CHG: Lib is only supported on python3.7 and newer

1 job for master in 10 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  Build
failed build #305980

00:00:10

 
Name Stage Failure
failed
build Build
  File "/usr/local/lib/python3.7/dist-packages/pep517/wrappers.py", line 258, in _call_hook
extra_environ=extra_environ
File "/usr/local/lib/python3.7/dist-packages/pep517/wrappers.py", line 66, in default_subprocess_runner
check_call(cmd, cwd=cwd, env=env)
File "/usr/lib/python3.7/subprocess.py", line 347, in check_call
raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['/usr/bin/python', '/usr/local/lib/python3.7/dist-packages/pep517/_in_process.py', 'get_requires_for_build_sdist', '/tmp/tmpxegefoxg']' returned non-zero exit status 1.
Cleaning up file based variables
ERROR: Job failed: exit code 1